header {
    padding-top: 0px;
}

.no-gap {
    margin: 0px !important;
}

.is-relative {
    position: relative;
}

.is-absolute {
    position: absolute;
}

nav {
    background: none !important;
    margin-bottom: 0px !important;
}

nav .navbar-brand img {
    width: 250px;
    margin-top: 25px;
    margin-left: 10px;
}

.navbar-dropdown .menu-item-wrapper {
    background-color: #FFFFFF;
    margin-top: 5px;
    border: 1px solid #d6d6d6;
    border-top: none;
    min-width: 550px;
    padding-top: 5px;
    padding-bottom: 20px;
}

    .navbar-dropdown .menu-item-wrapper .menu-item{
        padding-bottom: 0px;
    }

a.navbar-item.is-active, a.navbar-link.is-active {
    color: #224CA1 !important;
    border-bottom: 2px solid #224CA1;
}

a.navbar-item.is-active, a.navbar-item:hover, a.navbar-link.is-active, a.navbar-link:hover, a.navbar-item:hover h6, a.navbar-link:hover h6 {
    color: #224CA1;
    background: none !important;
}

@media (min-width: 1024px) {
    nav .navbar-menu {
        padding-left: 40px;
    }

    .navbar-dropdown {
        background-color: transparent;
        border-top: 0px;
        box-shadow: none;
        z-index: 90;
    }
}

.sgds-button.is-white:hover, .sgds-button.is-white:hover button span {
    background-color: transparent;
    color: #224CA1;
}

.navbar-item + .has-dropdown {
    margin: 0 0.25rem;
}


.sgds-footer.top-section {
    padding-bottom: 16px !important;
}

.sgds-footer {
    padding: 2rem !important;
}

.sgds-container a {
    text-decoration: none;
}

.sgds-container .sub-header strong {
    color: #FFFFFF;
    font-size: 1.2em;
}

.sgds-container .partner-img img {
    padding: 0px 10px 10px 0px;
}

.sgds-container ul.dropdown-menu li {
    display: block;
    list-style: none!important;
    color: #fff;
    padding: 0 0px 10px 0;
    line-height: 18px;
    margin-left: 0px !important;
}

.sgds-container ul.dropdown-menu li a {
    padding-right: 15px;
    color: #555555;
    font-size: 1em;
}

.sgds-container ul.dropdown-menu li a:hover {
    color: #FFFFFF;
}

.sgds-footer .divider {
    border-top: 1px solid #8c8c8c;
}

.button.is-secondary, .sgds-button.is-secondary, .button.is-secondary, .sgds-button.is-secondary:hover {
    background-color: #224CA1;
}

.search-wrapper {
    overflow: hidden;
    background-color: #FFFFFF;
}

.search-mobile {
    margin-top: 15px;
    padding-left: 2.5em !important;
}

    .search-mobile:focus, .search-mobile:active {
        outline: none !important;
        border: 0 !important;
    }

.search-mobile-icon {
    top: 12px !important;
}

.search-mobile-wrapper {
    margin-bottom: 5px !important;
}

.no-top-gap {
    padding-top: 0px !important;
}

@media screen and (min-width: 1024px) {
    .navbar-dropdown a.navbar-item {
        padding-right: 8px;
    }

    .navbar-dropdown .navbar-item {
        white-space: pre-wrap;
    }
}

.title {
font-size: inherit;
}

@media (max-width: 768px) {
nlb-header .sg-gov, nlb-header nav {
padding-left:8px;
padding-right:8px;
}
}

@media (max-width: 480px) {
nlb-header .d-flex.extend-full {
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}
}